import React from 'react';

import Editor from '@/modules/feeds/Editor/components/Forms/Youtube/Youtube';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <Editor />
    </Layout>
  );
}
